2018-12-12 18:56 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000086Branch 0.2.1-FINALBugpublic2016-11-23 10:25
Reporteruser13 
Assigned Touser13 
PriorityimmediateSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000086: Nicht vorhandene LOAD_INC_ONCE-Funktion
DescriptionFatal error: Call to undefined function load_inc_once() in E:\InternetProjekte\mailtausch\inc\config.php on line 165

Wie ich das sehe, ist zu diesem Zeitpunkt die functions.php noch nicht included.

Ps: Du weißt schon, dass ein require_once oder include_once länger dauert als ein normales require oder incluce.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
related to 0000093closeduser13 Fehler in mysql_connect.php 
+Relationships

-Notes

~0000215

Quix0r (administrator)

Okay. Sollte ich fixen und das mit require_once vs. require kann ich mich wieder dran erinnern. :)

~0000216

Quix0r (administrator)

Sollte mit Commit 736 gefixt sein. Hab auch gleich die (unnoetigen) require_once() in den "Front-Dateien" - im root-Verzeichnis - nach require() geaendert.

LOAD_INC_ONCE() "simuliert" sozusagen den include_once() (bricht ja nicht ab, bei fehlender oder nicht lesbarer Include-Datei) und loggt zudem leise die fehlenden Includes im Hintergrund.

~0000218

user13

In mysql-connect.php ist in Zeile noch ein LOAD_INC_ONCE() drinnen, was Fehler macht. Genau die Zeile, die die functions.php einbindet ;-)

Ps: Bitte auch meine anderen gemeldeten Typo-Bugs 0000071, 0000072, 0000081, 0000082 anschauen. Diese Typos wurden auch noch nicht beseitigt.

~0000232

Quix0r (administrator)

Okay, 0000086 ist beim naechsten Commit dabei (nicht das von eben!)

~0000238

Quix0r (administrator)

Bitte weise mir bei weiteren Bugs deine selbst zugewiesenen Bugs einfach mit "FEEDBACK" mir zu. Ich kann sie sonst (derzeit) so nicht finden.

~0000248

user13

Ja ist mit aktueller Rev gefixt.

~0000754

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-20 00:17 user13 New Issue
2009-02-20 00:17 user13 Status new => assigned
2009-02-20 00:17 user13 Assigned To => Quix0r
2009-02-20 01:55 Quix0r Note Added: 0000215
2009-02-20 02:00 Quix0r Note Added: 0000216
2009-02-20 02:00 Quix0r Assigned To Quix0r => user13
2009-02-20 02:00 Quix0r Status assigned => feedback
2009-02-20 17:51 user13 Note Added: 0000218
2009-02-23 18:36 user13 Status feedback => assigned
2009-02-23 18:36 user13 Assigned To user13 => Quix0r
2009-02-23 19:00 Quix0r Note Added: 0000232
2009-02-23 19:15 Quix0r Note Added: 0000238
2009-02-23 19:16 Quix0r Assigned To Quix0r => user13
2009-02-23 19:16 Quix0r Status assigned => feedback
2009-02-23 19:18 Quix0r Relationship added related to 0000093
2009-02-23 19:55 user13 Note Added: 0000248
2009-02-23 19:55 user13 Status feedback => resolved
2009-02-23 19:55 user13 Fixed in Version => 0.2.1-FINAL
2009-02-23 19:55 user13 Resolution open => fixed
2009-11-25 21:55 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:55 Quix0r Build Rev 733 => SVN-733
2010-05-28 16:54 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:25 Quix0r Note Added: 0000754
2016-11-23 10:25 Quix0r Status resolved => closed
+Issue History